RubyGems Navigation menu

getopt 1.5.1

The getopt library provides two different command line option parsers. They are meant as easier and more convenient replacements for the command line parsers that ship as part of the Ruby standard library. Please see the README for additional comments.

Versions:

  1. 1.5.1 - March 23, 2020 (24,5 ko)
  2. 1.5.0 - March 08, 2019 (21 ko)
  3. 1.4.4 - March 24, 2018 (21 ko)
  4. 1.4.3 - January 07, 2016 (20 ko)
  5. 1.4.2 - October 13, 2014 (14,5 ko)
Voir toutes les versions (20)

Dépendances de Development (1):

  • test-unit >= 2.5.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Daniel J. Berger

    Total de contrôle SHA 256:

    24e40c340bb9e63eb44663f6d15fe683e7d0ba9ac884e2066f960221e8a5f52d

    Total de téléchargements 201 492

    Pour cette version 3 398

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 2.2.0

    Liens: